Skip to Content

BOBJ and SAP BW on Hana

My BW system is on NW7.4 SP7 and the database for this BW system is Hana 1.00.82.00.394270.

We are planning an upgrade of Hana to 102. Does this Hana revison/upgrade, have any dependency on the BOBJ systems that are being used by BOBY systems.

My BOBJ servers are in the version SAP BusinessObjects BI Platform 4.1 Support Pack 4. and runs on a Sybase server.

Please let me know if there is any dependency bbetween BOBJ and Hana upgrades(database of BW system).

Regards

Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • Posted on Dec 15, 2015 at 11:23 AM

    Hi,

    Please find below link which should answer your queries.

    SAP HANA and SAP BusinessObjects BI 4.1 (SAP BI) compatibility

    Please get the PAM for BOBJ 4.1

    http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/507d3365-009b-3010-04b0-e5abc8f00c91?QuickLink=index&…

    Below are few points copied from the PAM

    • Latest HANA SPS is supported with all the current supported BI 4.1 SPx, since HANA is backward compatible. However, if you want to consume the new features as part of the latest HANA SPS, you may also have to update to the corresponding fully tested and supported version of BI 4.1 SPx
    • HANA SPS 10 is tested with BI 4.1 SP07.

    Thanks,

    Mofizur

    Add a comment
    10|10000 characters needed characters exceeded

    • Hi Naveen,

      I got your point.I don't see any direct answer to your question.You can go through below wiki and try to find something...

      http://wiki.scn.sap.com/wiki/display/BOBJ/When+BW+Moves+to+HANA%3A+Potential+Impacts+to+the+SAP+BusinessObjects+BI+Platform

      Area 9: Connecting Directly to HANA

      Impacts to the BusinessObjects Servers:

      • For Explorer 4.0 SP5+ to work on BW-on-HANA it requires the ability to connect directly to HANA via the HANA Client Tools. Install the 64-bit HANA Client on all BI 4.0 SP5+ Platform processing servers.

      Impacts to Developer Workstations:

      • Also install the 32-bit HANA Client Tools on developer workstations to enable development of reports, dashboards, Analysis for Office, Explorer and Lumira workspaces, and Universes to occur directly on HANA Analytic Views, Calculation Views, and/or SQL tables via ODBC or JDBC. (Note that 64-bit Lumira requires 64-bit HANA Client.)

      Caution: Version Dependencies

      Note: For customer upgrading to SAP BW 7.4 (GA intended for December 2013), applying a new BI 4.1 or BI 4.0 Support Pack is mandatory. Please see:

      http://scn.sap.com/docs/DOC-35096

      If you are running SAP BusinessObjects BI Suite on SAP NetWeaver 7.4, please be aware of the following:

      • SAP BusinessObjects BI Suite 4.1 Support Pack 1 or BusinessObjects BI Suite 4.0 Support Pack 6 is mandatory! Lower Support Pack levels do not incorporate the enhancements delivered with SAP NetWeaver 7.4.
      • Please read more in the SAP BusinessObjects BI Suite 4.x release restriction, e.g., SAP BusinessObjects BI Suite 4.1 Support Pack 1 Release Restrictions

      Thanks,

      Mofizur

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.